• Register
  • Help
Results 1 to 3 of 3

Topic: Snow Leopard

  1. #1

    Snow Leopard

    Sorry if this has already been addressed, but the Search function gave me 1,000,000 posts on the other fora. I'm considering upgrading to Snow Leopard, just checking in to see if Steinway Basic has any known issues? Thanks in advance.

  2. #2

    Re: Snow Leopard

    No known issues relating to Snow Leopard. You must use version 1.04 (or higher) for Snow Leopard. Nevertheless that's the only version available to download or on dvd. I specifically mentioned it only for the case of someone who might have an old copy/version of the Steinway Basic lying around.

  3. #3

    Re: Snow Leopard

    Thank you.

Go Back to forum


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts